<source> ... </source> |

`<source>` is defined in the Main RXML parser module. This tag is used to show examples of HTML or RXML code. It will first show the source code, then a separator and last the results of the code.

Attributes |
separator,

Attributes

`separator`

  Use this string as a separator between the presentation of the source of the result.

Example

source code

#####

    Bold
    This is a small heading

    "=> >

result

Bold

##### This is a small heading